body {
	font-family: 'DM Sans';
	line-height: 24px;
	background-color: #f4f5f5;
	font-weight: 400;
	font-size:16px;
	color:#1B1B1B;
	overflow-x:hidden;
}

.container-fluid {
	padding-right:0px;
	padding-left:0px;
}
.row {
	margin-right:0px;
	margin-left:0px;
}
.border {
	border:1px solid #808080 !important;
}
.control-label{
	color: #1B1B1B;
	font-size: 16px;
	line-height: 24px;
	font-weight:500;
}
.form-control{
	box-sizing: border-box;
	height: 44px;
	border: 1px solid #808080;
	border-radius: 8px;
	background-color: #FFFFFF;
	margin-bottom:30px;
	font-weight:300;
	margin-top:2px;
}

.up-arrow {
	background-image: url("../images/up-arrow.svg");
	background-repeat: no-repeat;
	cursor: pointer;
	display: block;
	width: 20px;
	height: 20px;
}
.down-arrow {
	background-image: url("../images/down-arrow.svg");
	background-repeat: no-repeat;
	cursor: pointer;
	display: block;
	width: 20px;
	height: 20px;
}

.container-wrapper {
	width:100%;
	max-width:1440px;
	margin:0 auto;
	background:#FFFFFF;
}
.gigya-login-screen{
	height:706px;
}
.container-overlay {
	padding: 64px 90px;
}
.contact-overlay {
	padding: 64px 140px 72px;
}
a {
	color:#000;
	text-decoration:none;
	border-bottom:1px solid #000;
}

a:hover {
	color:#000;
	text-decoration:none;
	border-bottom:2px solid #000;
}

span a:hover {
	color:#000;
	text-decoration:none;
	border-bottom:2px solid #000;
}
span a {
	color:#000;
	text-decoration:none;
	border:none;
}
.login-submit {
	box-sizing: border-box;
	border: 1px solid #000;
	border-radius: 2px;
	background-color: #000
}
.btn{
	border-radius: 99px!important;
}
.btn:hover {
	border: 1px solid #000;
	border-radius: 99px;
	background-color: #000;
}
.btn-primary:not(:disabled):not(.disabled).active,
.btn-primary:not(:disabled):not(.disabled):active{
	background-color: #000;
    border-color: #000;
}
p {
	margin-bottom:0px;
}
.col-form-label {
	font-weight:500;
}
.back-arrow {
	height:14px;
	margin-left: -6px;
}
.back-option span{
	color: #000;
	cursor:pointer;
	border-bottom:1px solid #000;
}
.back-option span:hover {
	border-bottom:2px solid #000;
}
.ui-datepicker .ui-datepicker-prev-hover,
.ui-datepicker .ui-datepicker-next-hover {
	top: 2px;
	border:none;
}
.ui-datepicker .ui-datepicker-prev,
.ui-datepicker .ui-datepicker-next {
	border:none;
}
.ui-datepicker .ui-datepicker-prev-hover {
	left: 2px;
}
.ui-datepicker .ui-datepicker-next-hover {
	right: 2px;
}
.ui-datepicker th {
	padding: .7em .3em;
	text-align: center;
	font-family: "DM Sans";
	font-size: 16px;
	font-weight: 300;
	border: 0;
}
.ui-datepicker td {

	width:36px;
}
.ui-widget.ui-widget-content {
	border: 1px solid #c5c5c5;
	width:299px;
	padding: 0px;
}
.ui-widget-header {
	border: 1px solid #F0F0F0;
	color: #1B1B1B;
	font-family: "DM Sans";
	font-size: 16px;
	font-weight: 300;
	border-radius: 2px;
	background-color: #F0F0F0;
	width: 87%;
	margin: 0 auto;
	margin-top: 19px;
}
.ui-datepicker table {
	width: 87%;
    margin: 0 auto;
    margin-top: 2px;
    margin-bottom: 19px;
}
.ui-state-default,
.ui-widget-content .ui-state-default,
.ui-widget-header .ui-state-default,
.ui-button,

	/* We use html here because we need a greater specificity to make sure disabled
    works properly when clicked or hovered */
html .ui-button.ui-state-disabled:hover,
html .ui-button.ui-state-disabled:active {
	color: #1B1B1B;
	font-family: "DM Sans";
	font-size: 16px;
	font-weight: 300;
	border:none;
	background:none;
	text-align:center;

}
.ui-datepicker-calendar .ui-state-hover
{
	border-radius:50%;
	color: #1B1B1B;
	text-align: center;
	background-color: #F0F0F0;
	font-family: "DM Sans";
	font-size: 16px;
	font-weight: 300;
}
.ui-state-active,
.ui-widget-content .ui-state-active,
.ui-widget-header .ui-state-active,
a.ui-button:active,
.ui-button:active,
.ui-button.ui-state-active:hover {
	border-radius:50%;
	text-align:center;
	background-color: #000;
	font-family: "DM Sans";
	font-size: 16px;
	font-weight: 300;
	color: #ffffff;
}
.ui-state-highlight,
.ui-widget-content .ui-state-highlight,
.ui-widget-header .ui-state-highlight {
	border-radius:50%;
	text-align: center;
	background-color: #F0F0F0;
	font-family: "DM Sans";
	font-size: 16px;
	font-weight: 300;
}
.ui-icon,
.ui-widget-content .ui-icon {
	background-image: url("../images/down-arrow.svg");
}
.ui-widget-header .ui-icon {
	background-image: url("../images/down-arrow.svg");
}
.ui-state-hover .ui-icon,
.ui-state-focus .ui-icon,
.ui-button:hover .ui-icon,
.ui-button:focus .ui-icon {
	background-image: url("../images/down-arrow.svg");
}
.ui-icon-circle-triangle-e {
	background-position: top;
	transform: rotate(-89deg);
}
.ui-icon-circle-triangle-w {
	background-position: top;
	transform: rotate(90deg);
}
.ui-corner-all,
.ui-corner-top,
.ui-corner-left,
.ui-corner-tl {
	border-top-left-radius: none;
}
.ui-corner-all,
.ui-corner-top,
.ui-corner-right,
.ui-corner-tr {
	border-top-right-radius: none;
}
.ui-corner-all,
.ui-corner-bottom,
.ui-corner-left,
.ui-corner-bl {
	border-bottom-left-radius: none;
}
.ui-corner-all,
.ui-corner-bottom,
.ui-corner-right,
.ui-corner-br {
	border-bottom-right-radius: none;
}


.ui-dialog  .ui-dialog-titlebar {
	border: none;
	color: #FFFFFF;
	border-radius: 0px;
	background-color: #FFFFFF;
	padding-left:0px;
}

.ui-dialog .ui-dialog-titlebar-close {
	position: absolute;
	right: .3em;
	top: 50%;
	width: 22px;
	margin: -10px 0 0 0;
	padding: 1px;
	height: 22px;
	background-image: url("../images/close.svg");
}
.ui-widget button {
	font-family: "DM Sans";
	font-size: 16px;
}
.ui-button:hover,.ui-button:focus {
	border:none;
	background-color: transparent;
}
.ui-datepicker-today {
	border-radius:50%;
	height:36px;
	width:36px;
	color: #1B1B1B;
	text-align: center;
	background-color: #F0F0F0;
	font-family: "DM Sans";
	font-size: 16px;
	font-weight: 300;
}

.up-arrow {
	background-image: url("../images/up-arrow.svg");
	background-repeat: no-repeat;
	cursor: pointer;
	display: block;
	width: 20px;
	height: 20px;
}
.down-arrow {
	background-image: url("../images/down-arrow.svg");
	background-repeat: no-repeat;
	cursor: pointer;
	display: block;
	width: 20px;
	height: 20px;
}
.table td, .table th {
	vertical-align : middle;
	padding-left:0px;
	padding-right:0px;
}
.breadcrumb {
	background-color:#ffffff;
	padding-left:0px;
	margin-bottom: 0px;
	padding-bottom: 8px;
}
.breadcrumb img{
	padding-right:15px;
	padding-left:10px;

}
.check-box-unchecked {
	background-image: url("../images/check-box-unchecked.svg");
	background-repeat: no-repeat;
	cursor: pointer;
	display: block;
	width: 18px;
	height: 18px;
}
.chek-box-checked {
	background-image: url("../images/chek-box-checked.svg");
	background-repeat: no-repeat;
	cursor: pointer;
	display: block;
	width: 18px;
	height: 18px;
}
.radio-btn-checked {
	background-image: url("../images/radio-btn-checked.svg");
	background-repeat: no-repeat;
	cursor: pointer;
	display: block;
	width: 18px;
	height: 18px;
}
.radio-btn-unchecked {
	background-image: url("../images/radio-btn-unchecked.svg");
	background-repeat: no-repeat;
	cursor: pointer;
	display: block;
	width: 18px;
	height: 18px;
}
.line {
	box-sizing: border-box;
	border-top: 1px solid #E0E0E0;
}

/* filters search radio buttons */
.order-dated-items {
	margin-top: 14px;
}
.order-dated-items label {
	margin-bottom: 16px;
}
.order-customradio {
	display: block;
	position: relative;
	padding-left: 30px;
	margin-bottom: 0px;
	cursor: pointer;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
}
.filters-container-rt .form-check-inline {
	display: block;
	position: relative;
	cursor: pointer;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
}

/* Hide the browser's default radio button */
.order-customradio input {
	position: absolute;
	opacity: 0;
	cursor: pointer;
}

/* Create a custom radio button */
.checkmark {
	position: absolute;
	top: 0;
	left: 0;
	height: 18px;
	width: 18px;
	box-sizing: border-box;
	border: 1px solid #1B1B1B;
	background-color: white;
	border-radius: 50%;
}

/* On mouse-over, add a grey background color */
.order-customradio:hover input ~ .checkmark {
	background-color: transparent;
}

/* When the radio button is checked, add a blue background */
.order-customradio input:checked ~ .checkmark {
	background-color: white;
	border:1px solid #BEBEBE;
}

/* Create the indicator (the dot/circle - hidden when not checked) */
.checkmark:after {
	content: "";
	position: absolute;
	display: none;
}

/* Show the indicator (dot/circle) when checked */
.order-customradio input:checked ~ .checkmark:after {
	display: block;
}
/* Style the indicator (dot/circle) */
.order-customradio .checkmark:after {
	top: 1px;
	left: 1px;
	width: 14px;
	height: 14px;
	border-radius: 50%;
	background: #000;
}

/* End filters search radio buttons */

.checkbox {
	position: relative;
	display: block;
	padding-left: 16px;
	padding-bottom:13px;
}
.checkbox-input {
	z-index: -1;
	opacity: 0;
	top:18%;
	left:0;
}
.checkbox-label {
	position: relative;
	margin-bottom: 0;
	padding-top:4px;
	font-size: 16px;
	box-sizing: border-box;
}
.checkbox-label:before,.checkbox-label:after {
	content: "";
	position: absolute;
	top: 0.2rem;
	left: -2rem;
    height: 23px;
	width: 23px;
    background-image: url("../images/tick-unactive.svg") ;
	user-select: none;
}
.checkbox-input:checked ~ .checkbox-label:after{
	background-image: url("../images/tick-active.svg") ;
	background-repeat: no-repeat;
	background-color: #FFFFFF;
	background-position: center;
	margin-left:-1px;

}
.checkbox-input:checked ~ .checkbox-label:before{
	border: none;
}
.btn-primary {
	color: #FFFFFF;
	background-color: #000;
	border-color: #000;
}
.btn-primary:hover {
	background-color: #000;
	border-color: #000;
}
.order-col-1 {
	width: 225px;
}
.order-col-2 {
	width: 80px;
}
.order-col-3 {
	width: auto;
}
.pipe-space {
    padding-left: 4px;
    padding-right: 4px;
}
.order-delivery-pt {
	margin-left: 50px;
}

.loader-icon {
	display:none;
}
.loader-img{
	margin-top: 64px;
    display: block;
    width: 100px;
    margin-left: auto;
    margin-right: auto;
    margin-bottom:auto;
}
.font-bold {
	font-weight: 500;
}
.cart-circle {
	margin: 0 auto;
	font-size: 12px;
	position: absolute;
	display: none;
	top: -1px;
	left: 17px;
	width: 14px;
	height: 14px;
	border-radius: 50%;
	background: #307297;
	color: white;
	text-align: center;
}
.cart-count,
.quote-count {
	top: -5px;
	position: absolute;
	left: 4px;
}
.cart-count-circle {
	left: 1px;
}
.table tbody tr td{
	cursor:default;
}
ul li {
	font-family: 'DM Sans';
}
.alert-danger {
	padding-top: 25px;
	text-align: center;
	min-height: 87px;
	color: #FFFFFF;
	background-color: #970D34;
	border-color: #970D34;
	border-radius: 0;
}
.alert-danger a {
	color:#ffffff;
	margin-left:3px;
	border-bottom: 1px solid #ffffff;
	font-weight: 400;
}
.alert-danger a:hover {
	color:#ffffff;
	border-bottom: 2px solid #ffffff;
}
.alert-danger .close {
	opacity: unset;
	float:none;
}
.alert-danger-msg {
	width:756px;
	margin-right: 10%;
}
.ui-widget-overlay {
	background:#808080;
}
.form-control:focus {
	box-shadow:none;
	border-color: #000;
}

.tooltipimg {
	position: relative;
	display: inline-block;
}

.tooltipimg .tooltiptext {
  visibility: hidden;
  left: -8px;
  bottom:28px;
  font-size:12px;
  width: 170px;
  background-color: #F0F0F0;
  color: #1B1B1B;
  border-radius: 2px;

  /* Position the tooltip */
  position: absolute;
  z-index: 1;
}

.tooltipimg:hover .tooltiptext {
  visibility: visible;
}

/*Tooltip css for contract Section*/
.tooltipContract{
	position: relative;
	display: inline-block;
}

.tooltipContract .tooltiptextContract {
  visibility: hidden;
  padding: 4px;
  left: 131px;
  bottom: 0px;
  font-size: 14px;
  background-color: #808080;
  color: white;
  text-align: center;
  border-radius: 2px;
  position: absolute;
  z-index: 1;
}

.tooltipContract:hover .tooltiptextContract {
  visibility: visible;
}
/* end */

/*Tooltip css for adr*/
.tooltipadr{
	position: relative;
	display: inline-block;
}

.tooltipadr .tooltipadrtext {
  visibility: hidden;
  padding:2px;
  left: -38px;
  bottom:28px;
  font-size:12px;
  width: 146px;
  background-color: #F0F0F0;
  color: #1B1B1B;
  text-align: center;
  border-radius: 2px;
  position: absolute;
  z-index: 1;
}

.tooltipadr:hover .tooltipadrtext {
  visibility: visible;
}
/* end */
/*Tooltip css for layersize*/
.tooltiplayersize{
	position: relative;
	display: inline-block;
}

.tooltiplayersize .tooltiptextlayersize {
    visibility: hidden;
    left: -15px;
    bottom: 28px;
    font-size: 12px;
    height: 89px;
    width: 180px;
    background-color: #F0F0F0;
    color: #1B1B1B;
    border-radius: 8px;
    position: absolute;
    z-index: 1;
}

.tooltiplayersize:hover .tooltiptextlayersize {
  visibility: visible;
}
/* end */
.layer-size-header{
   padding-left:8px !important;
   padding-top:8px !important;
   padding-bottom:0px !important;
}
.layer-size-text{
   padding-left:8px !important;
   padding-top:0px !important;
   padding-bottom:8px !important;
}
.layer-size-qty{
	padding-right:11px !important;
	padding-bottom:8px !important;
	padding-top:0px !important;
	padding-left:5px !important;
}
.gigya-screen-caption {
	display:none;
}
.profile-text {
	font-size: 22px;
	font-weight: 500;
}
.profile-email {
	padding-bottom:46px;
}
.my-profile-tabs {
	width:100%;
}
.my-profile-nav {
	width : auto;
	display: inline-flex;
}
.my-profile-language {
	margin: 0 auto;
    justify-content: space-between;
}
.my-profile-tabs{
   	 flex: inherit;
}

.material-code{
    width: 338px !important;
}
.material-po{
    font-size: 14px;
    color: #808080;
    margin-left: 1px;
}


/*** SamrtEdit CSS ***/

.header-nav-horizontal .smartEditComponent {
  display:flex;
  width:auto !important;
}
.row .smartEditComponent {
  width:100%;
}
.quick-link-arrange-view .yCmsComponent {
  display:inline;
}
.ui-datepicker td span, .ui-datepicker td a {
    padding: 0.5em;
}
.cancel{
	color: #970D34;
}
.failed	{
    width:21px;
	height:21px;
	vertical-align: top;
}
.order-failed-icon {
	margin-top:9px;
}
.img-vertical-align{
	vertical-align: middle;
}

.my-productCode {
	vertical-align: top;
}

.my-productMaterial {
    display: inline-block;
    max-width: 275px;
}
.adr{
	width:35px;
	height:26px;
}
.order-details-modal-downloadPDF{
	top: 50% !important;
	transform: translateY(-50%) !important;
	position: fixed !important;
}
/*Content page css*/
.contentPage {
	border-top: 1px solid #E0E0E0;
	/* border-bottom: 1px solid #E0E0E0; */
}
.tabhead a {
	font-weight: 500; 
    font-size: 19px; 
    line-height: 20px;
    color: #1B1B1B;
    border:0;
}
.contentBottomSection {
    border-top: 1px solid #dee2e6!important;
}

/*Content page css - end*/
.login-msg{
	padding: 21px;
	max-height: 120px;
	color: #FFFFFF;
	background-color: #009B97;
	border-color: #009B97;
	border-radius: 0;
}
.dsm-mgs-login{
  max-height: 92px;
  font-weight: 500;
  overflow: hidden;
}
.login-deletemsg{
	display: block;
	margin: 0 10% 0 10%;
}
.my-msg-links{
	color: #FFFFFF;
    border-bottom: 1px solid #E0E0E0;
    white-space: nowrap;
}
.p-text{
	width: 96%;
	display: inline-block;
	vertical-align: middle;
}
.my-msg-links:hover{
	color: #FFFFFF;
	border-bottom: 1px solid #FFFFFF;
}
.login-msglink{
	margin-left: 25px;
	max-width: 100px;
	vertical-align: middle;
	align-self: center;
	display: inline-block;
}
.close-loginmsg{
	background-color: transparent;
	border: 0;
	background-image: url(../images/close-white.png);
	background-repeat: no-repeat;
	margin-top: 5px;
	background-size: 30px 30px;
	width: 30px;
	height: 30px;
	vertical-align: middle;
	background-position: center right;
}
.close-loginmsg:focus{
	outline: none;
}
.btn.focus, .btn:focus {
    outline: 0 !important;
    box-shadow: none !important;
}
/*Tooltip css for rdd*/
.rddtooltipimg, .orderDownloadTooltipImg, .invoiceDownloadTooltipImg,
.idpReprocessTooltipImg {
	position: relative;
	display: inline-block;
}

.rddtooltipimg .rddtooltiptext, 
.orderDownloadTooltipText,
.invoiceDownloadTooltipText,
.idpReprocessTooltipText {
  visibility: hidden;
  padding-top:4px;
  padding-bottom:4px;
  padding-left:5px;
  left: -7px;
  bottom:31px;
  font-size:12px;
  width: 363px;
  background-color: #F0F0F0;
  color: #1B1B1B;
  text-align: center;
  border-radius: 8px;
  position: absolute;
  z-index: 1;
  text-align:left;
  font-weight:normal;
}

.orderDownloadTooltipText,
.invoiceDownloadTooltipText,
.idpReprocessTooltipText {
   left: -4px;
   bottom:62px;
   padding:6px;
   line-height:17px
}

.rddtooltipimg:hover .rddtooltiptext, 
.orderDownloadTooltipImg:hover .orderDownloadTooltipText,
.invoiceDownloadTooltipImg:hover .invoiceDownloadTooltipText,
.idpReprocessTooltipImg:hover .idpReprocessTooltipText {
  visibility: visible;
}
/* end */

/*Tooltip css for unitprice*/
.unitpricetooltip{
	position: relative;
	display: inline-block;
}

.unitpricetooltip .unitpricetooltiptext {
  visibility: hidden;
  padding-top:4px;
  padding-bottom:4px;
  padding-left:5px;
  left: -7px;
  bottom:28px;
  font-size:12px;
  width: 325px;
  background-color: #F0F0F0;
  color: #1B1B1B;
  text-align: center;
  border-radius: 8px;
  position: absolute;
  z-index: 1;
  text-align:left;
  font-weight:normal;
}

.unitpricetooltip:hover .unitpricetooltiptext {
  visibility: visible;
}
/* end */

/*Tooltip css for deliverystatus*/
.deliverytooltip{
	position: relative;
	display: inline-block;
}

.deliverytooltip .deliverytooltiptext {
  visibility: hidden;
  padding-top:4px;
  padding-bottom:4px;
  padding-left:6px;
  left: -7px;
  bottom:28px;
  font-size:12px;
  width: 303px;
  background-color: #F0F0F0;
  color: #1B1B1B;
  text-align: center;
  border-radius: 8px;
  position: absolute;
  z-index: 1;
  text-align:left;
  font-weight:normal;
  padding:9px;
}

.deliverytooltip:hover .deliverytooltiptext {
  visibility: visible;
}
/* end */

.scaled-price-header{
  font-weight: normal;
   padding-left:8px !important;
   padding-top:8px !important;
}
.scaled-price-body{
   padding-left:8px !important;
   padding-top:0px !important;
   padding-bottom:8px !important;
   
}
.scaled-price-unitprice{
	padding-right:11px !important;
	padding-bottom:8px !important;
	padding-top:0px !important;
	padding-left:5px !important;
}
.delivered{
	width:26px;
	height:18px;
}
.scaled-price{
	width:20px;
	height:20px;
}
.highlighted-rdd{
	border: 1px solid #BE5B02;
    border-radius: 8px;
    background-color: rgba(245,127,20,0.2);
}
.textarea-wordwrap{
	word-wrap: break-word;
	border-radius: 8px;
}
.socialMediaLinkItemUrl,
.socialMediaLinkItemUrl:hover{
	border-bottom: none;
}
/*********************/
@media ( min-width : 768px) and (max-width: 991px) {

}

@media ( max-width : 767px) {
	.container-overlay {
		padding: 50px 10px;
	}
	.order-col-1 {
		width: 100%;
	}
	.order-col-2 {
		width: auto;
	}
	.order-col-3 {
		width: auto;
	}
	.order-delivery-pt {
		margin-right: 10px;
	}
}
.download-itemserror{
	display:flex;
}
.download-item-error-msg{
	width:58%;
	padding-right:10%;
}
.download-item-close {
	padding-left:91px !important;
}
.download-item-contact a{
	border-bottom: 1px solid #F0F0F0;
}
.download-item-contact a:hover{
	cursor:pointer;
	border-bottom: 2px solid #F0F0F0;
}
.downloadmsg-delete{
	padding-top: 20px;
}
.downloaderror-close{
	padding-left:10% !important;
}
.text-right{
	text-align:right;
}
.content-txt-section {
    padding-top: 32px;
    padding-left: 32px;
    z-index: 1;
    position: absolute;
    color: #FFFFFF;
    width: 316px;
}

.dialog-center-align{
	top: 50% !important;
	transform: translateY(-50%) !important;
	position: fixed !important;
}

/* Access Rights  */
.content-image-container {
    height: 409px;
    max-width: 670px;
}
.content-image {
    width:100%;
}
.image-text {
  width: 565px;
  margin-top: 23%;
}
.image-text h1 {
  color: #FFFFFF;
  font-family: "DM Sans";
  font-size: 36px;
  font-weight: 500;
  margin-top: 0;
  padding-top: 0;
}
.image-text p {
  margin-top: -18px;
  padding-top: 0;
}
.my-quicklink-title-BrwseCatlg {
	color: #004289;
	font-size: 36px;
	font-weight: 500;
	line-height: 40px;
	margin-bottom: 45px;
}
.isDisabled span, .isDisabled span:hover,.isDisabled a, .isDisabled a:hover {
  	color: #808080;
  	cursor: default;
  	border-bottom: 1px solid #808080;
}
.isDisabledContact span, .isDisabledContact span:hover {
	color: #808080 !important;
    cursor: default;
}
.ui-dialog .ui-dialog-titlebar-close:focus {
	border:none!important;
	outline:none!important;
}
.catelog-cols:nth-child(even){
  padding-left:12px;
  padding-right:0;
}
.catelog-cols:nth-child(odd) {
    padding-right:12px;
    padding-left:0;
}
.border-bottom {
	border-bottom: 1px solid #E0E0E0;
}
.border-top {
	border-top: 1px solid #E0E0E0;
}
.back-arrow-grey {
	margin-left: -4px;
    margin-right: 4px;
}
.change-pwd-success-msg {
  color: #004289;
  font-size: 16px;
  position: absolute;
  top: 90%;
  left: 19%;
}
.status-delivered{
	width:21px;
	height:20px;
}
.orders-indent{
	margin-left:50px;
}
.formatted-ship-to {
	overflow: hidden;
    display: inline-block;
    text-overflow: ellipsis;
    white-space: nowrap;
    width: 240px;
}
.b2bunit-dot-align {
	line-height: 15px;
	vertical-align: top;
}

.py-64{
	padding-top: 64px;
    padding-bottom: 64px;
}
.product-category-items,.product-family-items{
	padding-left:15px;
}
.product-category-items .checkbox-input{
	z-index: 1 !important;
	position:absolute;
	left:-12px !important;
	top:13px !important;
	
}
.product-family-items .checkbox-input{
	z-index: 1 !important;
	position:absolute;
	left:-12px !important;
	top:13px !important;
}
.delivery-tooltip-text{
	padding:9px;
}
.delivery-align-tootltip{
	margin-left:3px;
}
.marketing-tab h2{
	margin-bottom: 20px;
}
.marketing-tab p{
	line-height: 32px;
}
.ship-to-mismatch{
	background-color: #fedf89;
	border-color: #fedf89;
	padding: 20px 0px 20px 20%;
}
.ship-to-mismatch a{
	font-weight: 600;
}
.upload-file-error .alert-danger {
	color: #000;
	background-color: #fecdca;
	border-color: #fecdca;
}